features:
- name: clip-path
  files: "**"
- name: clip-path-boxes
  files:
  - clip-path-fillBox-1a.html
  - clip-path-fillBox-1b.html
  - clip-path-strokeBox-1a.html
  - clip-path-strokeBox-1b.html
  - clip-path-strokeBox-1c.html
  - clip-path-viewBox-1a.html
  - clip-path-viewBox-1b.html
  - clip-path-viewBox-1c.html
  - clip-path-viewBox-1d.html
